<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.2.4@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1a6df93fe0445230cab4393cf057da3/jetified-activity-1.2.4/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1a6df93fe0445230cab4393cf057da3/jetified-activity-1.2.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1a6df93fe0445230cab4393cf057da3/jetified-activity-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1a6df93fe0445230cab4393cf057da3/jetified-activity-1.2.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.2.4/2572345ff3e71e4e97140b01423cb80765b5b3e5/activity-1.2.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>